books_finder 1.0.1 icon indicating copy to clipboard operation
books_finder: ^1.0.1 copied to clipboard

outdated

A library to help on the search for books on google books api

22
likes
pending
pub points
69%
popularity

This package version is not analyzed, because it is more than two years old. Check the latest stable version for its analysis.

The package version is not analyzed, because it does not support Dart 3. Until this is resolved, the package will receive a pub score of 0.

22
likes
0
pub points
69%
popularity

Publisher

verified publisher iconbdlukaa.dev

A library to help on the search for books on google books api

Repository (GitHub)
View/report issues

License

Icon for licenses.unknown (LICENSE)

Dependencies

http

More

Packages that depend on books_finder